#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-5I0JhVl1W6vE6AgDV7uUen
key:                  hledger-web-1.32.1-5I0JhVl1W6vE6AgDV7uUen
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  504fcfaeef3f58338c6747bc216117c4
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-5I0JhVl1W6vE6AgDV7uUen
depends:
    Decimal-0.5.2-JtdXWf9c1fiHjWz0uQrBot
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    base64-0.4.2.4-2VjxIHF7ZspFyvzqb8xgqz
    blaze-html-0.9.1.2-CxyLr2IFqCO7z8E5UqfAvU
    blaze-markup-0.8.3.0-5yodtnkqORU3aR0cYRRNtl bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD
    clientsession-0.9.2.0-zSkYoTZIfTAzNIPld5ona
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-LZOcxy33cqcBpisPJFR69D
    conduit-extra-1.3.6-4giwc0tYp0U4M9cTjeKPsC containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv directory-1.3.6.2
    extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk filepath-1.4.2.1
    hjsmin-0.2.0.4-Aq6HVOKHk981PzCOsc7N0F
    hledger-1.32.1-GRcHIfT0FJk4MnkeWKqekG
    hledger-lib-1.32.1-BeVQJ1gFoJ8eQTV6PBWW0
    hspec-2.10.9-BH4qULbZrlnJSXuDrhUJHT
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-conduit-2.3.8.3-Gny0cBcPob0Gu1J1LGWExU
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    megaparsec-9.5.0-CWTPClkOc737zJlCqXNnOh mtl-2.2.2
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    safe-0.3.21-G7DEioSbQCk6KFz8UxAFz4
    shakespeare-2.1.0.1-9wpyZ68BXA4BwBBbDl6t6q
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7.1-EN7JXbD7lrD5D4YfRsTFkV
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc
    wai-cors-0.2.7-J6cbw0eBDiFHRaN9R3dbRi
    wai-extra-3.1.14-Gc5KT0dpR2BXM2FXWZQcf
    wai-handler-launch-3.0.3.1-JKUlEio4aEY5UvMgkECdWy
    warp-3.3.30-LlPLNyjsdzaBqaaHOZlHpy
    yaml-0.11.11.2-BgMJ37J0ssw591qXl1paRN
    yesod-1.6.2.1-CNYlfoBd0oPCmtPrXS8apb
    yesod-core-1.6.25.1-KkoARucPew4KoDiMQAYull
    yesod-form-1.7.6-4aAC2snw7UO6oy0z9zAqYv
    yesod-static-1.6.1.0-9838Hqu45AKJBsD8ToKj1N
    yesod-test-1.6.16-2VpW0nQc4eM2q4OLbovx8x

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

